@charset "utf-8";
/*レフトナビ*/
#leftcolumn .raku2_theme01 .block_outer #category_area li.level1:nth-child(odd) {
background: none !important;
border: none;
}
#category_area li.level1 {
border: none;
}
#leftcolumn .raku2_theme01 .block_outer #category_area li.level1 p a {
    color: #333333 !important;
}
#leftcolumn .raku2_theme01 .block_outer #calender_area table .month {
background: var(--main-color);
}
/*TOPページメイン*/
/*メーカー一覧*/
#main_column .raku2_theme01 #main_maker_area h2 {
	background-color: transparent;
	color: var(--main-color);
	font-size: 140%;
	font-weight: 600;
	text-align: left;
	padding: 10px;
	margin: 0;
	border: none;
}

#main_column .raku2_theme01 #main_maker_area h2 span {
	font-size: 80%;
	color: #aaa;
	margin: 0 15px;
	font-weight: 600;
}

#main_column .raku2_theme01 #main_maker_area ul{
	display: flex;
	align-items: flex-start;
	margin-bottom: 30px;
	text-align: center;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#main_column .raku2_theme01 #main_maker_area ul li a {
display: block;
    padding: 3px 20px;
    border-radius: 50px;
    background: #dd5300;
    color: #fff;
    margin: 0 20px 20px 0;
}
#main_column .raku2_theme01 #main_maker_area ul li:last-child a {
background: none;
    color: #dd5300;
    border-bottom: solid 2px #dd5300;
    border-radius: 0;
    position: relative;
    padding: 3px 30px 0 20px;
}
#main_column .raku2_theme01 #main_maker_area ul li:last-child a:before {
content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #dd5300;
    border-right: solid 2px #dd5300;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -4px;
    transform: rotate(45deg);
}
.raku2_theme01 #footer_wrap {
    background-color: #daf0fd;
}

/*footer_maker_area*/
.raku2_theme01 #footer_wrap #footer #footer_maker_area h2 {
background-color: transparent;
    color: var(--main-color);
    font-size: 115%;
    font-weight: 600;
    text-align: left;
    padding: 10px;
    margin: 0;
    border: none;
}
/*_related_area*/
.raku2_theme01 #footer_wrap #footer #related_area h2 {
background-color: transparent;
    color: var(--main-color);
    font-size: 115%;
    font-weight: 600;
    text-align: left;
    padding: 10px;
    margin: 0;
    border: none;
}
.raku2_theme01 #footer_wrap #footer #category_area, .raku2_theme01 #footer_wrap #footer #use_area {
    padding: 0 0 0 0;
}
#related_area ul li span {
    position: relative;
}

#related_area ul li span::after {
    content: '';
    position: absolute;
    width: 1em;
    height: 1em;
    background: url('https://b2b.goshoku.co.jp/user_data/packages/raku2pc/img/icon/newwindow.svg');
    background-size: contain;
    right: -20px;
}
/*マイページ担当ルート営業*/
.profile {
    display: none;
}
/*トップページ価格表示*/
#price04_notax_default_ {
font-size: 20px;
font-weight: 700;
}
h3 a.addEllipsis {
height: auto;
}
.price_label {
display: none;
}
/*商品一覧表示*/
.price {
font-weight: 700;
}
.price span:first-of-type {
font-size: 20px;
font-weight: 700;
}
.normal .price span:first-of-type{
font-size: 16px;
font-weight: 700;
}
/*headerの商品カテゴリホバーしたときに下にズレるの修正*/
.header_catwrap {
padding:0 !important;
}
/*ヘッダーナビ設定*/
.raku2_theme01 #header_wrap #gloval_navi .shoppingt_btn > li > a, .raku2_theme01 #footer_wrap #footer #info_area .shoppingt_btn a {
    padding: 12px;
min-width:140px;
}
/*商品詳細ページの商品画像枠*/
.photo img, .sub_photo img {
border: none;
}
/*商品一覧ページの通常価格非表示*/
.raku2_product_price01_col {
display: none;
}
/*商品詳細 ...打ち消し */
div.listrightbloc h3 {
white-space: normal;
text-overflow: clip;
}
/*かごの中ページボックス表示削除*/
div#undercolumn div.raku2_box_quantity {
display:none;
}
/*送料無料ライン表記*/
.delivery-price {
font-weight:700;
}
.delivery-price span {
font-size:120%;
color:red;
}
.delivery-price a {
text-decoration: underline !important;
}
/*カート追加ボタン下のマージン削除*/
div#detailrightbloc.detaildescriptionbloc form {
margin-bottom: 0 !important;
}
/*商品一覧の画像を縦横そろえる*/
.list_area .listphoto {
    width: 100%;
    padding-top: 100%;
    position: relative;
    overflow: hidden;
}
.list_area .listphoto img {
position: absolute;
top: 0;
left: 0;
height:100%;
object-fit: contain;
}
.list_area .listphoto a:hover {
cursor: pointer;
}
/*最近チェックした商品の画像を縦横そろえる*/
.productImage {
    padding-top: 100%;
    position: relative;
    overflow: hidden;
}
.productImage img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: contain;
    height: 100%;
}
/*「〇〇営業日以内に出荷」非表示*/
.deliv_date {
display:none;
}
/*パンくずリスト下線*/
.raku2_breadcrumbs li a {
text-decoration: underline;
}
.raku2_breadcrumbs li a:hover {
text-decoration: underline;
}
/*スペック表リンク下線*/
.pc-spec a {
text-decoration: underline;
}